package com.mintris

import android.graphics.Color

object ThemeManager {
    data class ThemeColors(
        val background: Int,
        val text: Int,
        val accent: Int
    )

    fun getThemeColors(): ThemeColors {
        return ThemeColors(
            background = Color.BLACK,
            text = Color.WHITE,
            accent = Color.WHITE
        )
    }
} 